.slide-header-slide-text-pane {
	font-size: 14px;
}

.path-about-us-proclamations-awards #special_inline_show .gcui-inline-image {
  padding-bottom: 54px;
}

.block_more_videos .col_01, .block_more_videos .col_02, .block_more_videos .col_03 {
padding:8px;
width:185px;
}

#main h2.title {
width:604px;
}
#sidebar-left .block-menu_block .title {
	letter-spacing:0.1px;
}

#shell #banner_logo {
	width: 325px;
}